kwhw.net
当前位置:首页 >> xAmpp 1.7.3 >>

xAmpp 1.7.3

无法响应有没有什么提示呢?

点开始 =》运行 =》 CMD 回车 输入 sc delete apache2.2 或者看你服务里APACHE具体叫什么名字,一模一样的打出来即可删除

根据你当时安装的版本,有两种情况: 1. 安装版,就是像安装一般软件的方式,那需要在添加删除程序里面删除; 2. Zip和alite版本,是直接解压就可以用的版本,则删除文件包即可。 友情提醒,注意备份,不要把你的网站程序也删除了。。

PHP什么版本,MYSQL什么版本??

网站首页 | 网站地图
All rights reserved Powered by www.kwhw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com